Bug 230443 - print/qpdf: Update to 8.2.1
Summary: print/qpdf: Update to 8.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-08-07 20:53 UTC by Dmitri Goutnik
Modified: 2018-08-31 16:52 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (d.y.kazarov)


Attachments
patch file (1.94 KB, patch)
2018-08-07 20:53 UTC, Dmitri Goutnik
no flags Details | Diff
patch-to-8.2.1 (1.88 KB, patch)
2018-08-19 16:44 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2018-08-07 20:53:18 UTC
Created attachment 195990 [details]
patch file

* Update to 8.1.0

Changes: http://qpdf.sourceforge.net/files/qpdf-manual.html#ref.release-notes

QA:
  poudriere testport: OK (112a, 111a, 104i)
Comment 1 Kurt Jaeger freebsd_committer 2018-08-19 16:44:31 UTC
Created attachment 196353 [details]
patch-to-8.2.1

testbuilds are fine.
Comment 2 commit-hook freebsd_committer 2018-08-31 16:52:08 UTC
A commit references this bug:

Author: yuri
Date: Fri Aug 31 16:52:02 UTC 2018
New revision: 478597
URL: https://svnweb.freebsd.org/changeset/ports/478597

Log:
  print/qpdf: Update 8.0.1 -> 8.2.1

  PR:		230443
  Submitted by:	Dmitri Goutnik <dg@syrec.org>
  Approved by:	d.y.kazarov@mail.ru (maintainer's timeout; 24 days)

Changes:
  head/print/cups-filters/Makefile
  head/print/qpdf/Makefile
  head/print/qpdf/distinfo
  head/print/qpdf/pkg-plist
Comment 3 Yuri Victorovich freebsd_committer 2018-08-31 16:52:23 UTC
Committed, thanks!